@import url(https://fonts.googleapis.com/css?family=Dancing+Script:400,700);

body
{
    font-family: Play;
    font-size: 13px;
}
a:focus
{
    outline: 0;
}
p
{
    font-size: 15px;
    color: #6E6E6E;
    font-family: 'Play' , sans-serif;
    font-weight: 400;
    line-height: 29px;
    margin: 0 0 10px;
    position: relative;
}
.title
{
    position: relative;
}
.title .sm-title
{
    font-size: 27px;
    color: #44a204;
    font-family: 'Dancing Script' , sans-serif;
}
h2.box-header
{
    text-align: center;
    font-size: 35px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0px;
    margin-bottom: 0px;
    color: #44a204;
}
a:hover
{
    text-decoration: none;
}
.title
{
    position: relative;
    text-align: center;
    margin-bottom: 30px;
}
.title .sm-title
{
    font-size: 33px;
    color: #44a204;
    font-family: 'Dancing Script' , sans-serif;
}
.smf
{
    margin: 0;
}
h1 + .sm-title
{
    font-size: 34px !important;
    line-height: 38px !important;
    text-transform: uppercase !important;
    font-weight: 700 !important;
    margin-top: 0px;
    color: #388703 !important;
    font-family: 'Play' , sans-serif !important;
}
.title h1
{
    text-align: center;
    font-size: 34px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0px;
    color: #388703;
}
.title h2
{
    text-align: center;
    font-size: 34px;
    line-height: 38px;
    text-transform: uppercase;
    font-weight: 700;
    margin-top: 0px;
    color: #388703;
}
.title p
{
    margin: 20px 150px 30px;
    color: #6E6E6E;
    font-weight: 400;
}
.navbar-default
{
    background: rgba(28, 142, 29, 0.9);
    border: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    margin: 0;
}
.navbar-default .row
{
    padding: 0px 15px 0px 30px;
}
.nav-logo
{
    display: inline-block;
    height: auto;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    margin: 0 0 30px;
    margin: 0;
    padding: 15px 30px;
    position: absolute;
    top: 14px;
    padding: 0px;
}
.nav-logo span
{
    color: #44a204 !important;
}
.top-line
{
    padding: 0px 0;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    overflow: hidden;
}
.top-line .leftside
{
    padding: 5px 23px;
    border-bottom: 1px solid #d4d912;
    border-radius: 50px;
}

.top-line p
{
    color: #dade13;
    margin-bottom: 0;
    font-size: 19px;
}
.top-line p .phone
{
    font-size: 26px;
    margin-left: 30px;
}
.top-line p:after
{
    position: absolute;
    content: "";
    height: 40px;
    width: 98%;
    margin: 0px 14px;
    left: -9px;
    top: 2px;
    height: 24px;
}
.top-line p span
{
}
.top-line i
{
    color: #fff;
    margin-right: 11px;
    margin-left: 12px;
}

.fixed .navbar-fixed-top
{
    position: fixed;
    background: rgba(28, 142, 29, 0.65);
    border-bottom: none;
}
.fixed .top-line
{
    height: 0;
    padding: 0;
}
.fixed .nav-logo
{
    color: #222222 !important;
    height: 66px;
    margin-top: -15px;
}


.fixed .nav-logo img
{
    height: 100%;
}


h2.sidetit
{
    color: #000;
    font-size: 19px;
    font-weight: 700;
    margin: 0 0 15px;
    text-transform: capitalize;
    font-size: 18px;
    margin-bottom: 25px;
    padding-bottom: 15px;
    position: relative;
}
h2.sidetit:before
{
    content: '';
    width: 35px;
    height: 2px;
    background: #44a204;
    position: absolute;
    bottom: -1px;
}
.bg-dark
{
    background: #000000;
}

.text-desc
{
    position: relative;
}
.text-desc h1:first-child, .text-desc h2:first-child, .text-desc h3:first-child, .text-desc h4:first-child, .text-desc h5:first-child
{
    margin: 0px 0 5px 0;
}
.text-desc h1, .text-desc h2, .text-desc h3, .text-desc h4, .text-desc h5
{
    margin: 14px 0 5px 0;
}
.text-desc table
{
    border-collapse: collapse;
    margin: 0px 0 20px 0;
    width: 100%;
}
.text-desc table thead, .text-desc table th
{
    background: #f1f1f1;
    text-align: center;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
}
.text-desc table td, .text-desc table th
{
    border: 1.5px solid #C0C0C0;
    padding: 8px 3px 7px 9px;
    color: #000;
    vertical-align: middle;
}
.text-desc table td
{
    text-align: center;
    font-size: 15px;
}
.text-desc ul, .text-desc ul ul
{
    margin-left: 17px;
    margin-bottom: 22px;
}
.text-desc ul li
{
    list-style-type: disc;
}
.text-desc ul ul li
{
    list-style-type: circle;
}
.text-desc strong
{
    font-size: 15px;
    position: relative;
}
.text-desc > p > strong
{
    font-size: 14px;
}
.text-desc h3
{
    border-bottom: 2px solid #f8f8f8;
    color: red;
    position: relative;
    padding-bottom: 6px;
    margin-bottom: 10px;
}
.text-desc h3::before
{
    background-color: #00A3C8;
    bottom: -2px;
    content: "";
    height: 2px;
    position: absolute;
    width: 65px;
}

.red
{
    color: Red !important;
}
.red::before
{
    background-color: Red !important;
}
.whitebg
{
    background: #fff !important;
}

.box2
{
    padding-top: 0px;
    margin-left: 28px !important;
    padding-bottom: 0px;
    box-shadow: 0 1px 3px rgba(40, 40, 40, 0.12);
    -moz-box-shadow: 0 1px 3px rgba(40, 40, 40, 0.12);
    background: #fff;
    margin: 15px 0;
}
.box2:hover
{
    box-shadow: 0 8px 16px rgba(0, 0, 0, 0.1);
    transition: all 0.9s ease 0s;
}
.box2 .box2_img
{
    padding: 0px;
}
.box2 h4
{
    text-transform: none;
    color: #000;
    font-weight: 300;
    margin: 0;
    padding: 17px 0px 17px 0;
    font-size: 16px;
    border: 1px solid #f5f5f5;
    text-align: center;
}
.box2 h4 a
{
    color: #000000;
}
.jbcategory .box2
{
    margin-left: 0px !important;
}
.section
{
    padding: 35px 0px 35px;
}


.testimonial-main
{
    padding: 35px 0 35px;
    position: relative;
    background: url('../images/tembg.jpg') fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.testimonial-main .title
{
    position: relative;
    z-index: 2;
}
.testimonial-main .testimonial
{
    text-align: center;
    padding-bottom: 2px;
}
.testimonial-main .testimonial p
{
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0px;
    padding: 0 40px;
}
.testimonial-main .testimonial h2
{
    color: #222222;
    font-size: 17px;
    font-weight: 700;
    margin: 0 0 15px;
    color: #44a204;
    text-transform: uppercase;
    margin-bottom: 2px;
}
.testimonial-main .testimonial span
{
    font-size: 14px;
    color: #666666;
    font-family: 'Play' , sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 10px;
    margin: 0 0 30px;
    color: #ffffff;
    display: inline-block;
}
.testimonial-main:after
{
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(41, 41, 41, 0.8);
}
.clients-main
{
    padding: 70px 0;
        background-image: url("../images/counter_bg.jpg");
    background-position: center center;
    background-repeat: no-repeat;
    color: #1F425D;
    font-weight:bold;
    font-style: italic;
    font-size: 31px;
    text-align: center;    position: relative;
    background-attachment: fixed;
}

.clients-main .clients
{
    text-align: center;
}
.clients-main .clients img
{
    margin: 15px 0;
    border: 1px solid #ededed;
    border-radius: 2px;
    transition: all 200ms ease-out;
    box-shadow: 0 1px 2px #ededed;
    opacity: 0.6;
    max-width: 100%;
    height: auto;
}
.clients-main .clients img:hover
{
    border: 1px solid #f7c51e;
    opacity: 1;
}


.inner-header
{
    padding: 110px 0 55px 0;
    position: relative;
    background: #0a0a0a;
}
.inner-header .container
{
    position: relative;
    z-index: 2;
}
.inner-header h2
{
    color: #44a204;
    font-size: 44px;
    font-family: 'Dancing Script' , sans-serif;
    font-weight: 700;
    margin: 0 0 15px;
    margin-bottom: 0;
    text-transform: capitalize;
    text-align: center;
}
.inner-header ul.breadcrumbs
{
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 10px;
    display: none;
}
.inner-header ul.breadcrumbs li
{
    display: inline-block;
    margin-left: 1px;
}
.inner-header .col-md-12
{
    padding: 40px 15px 15px;
}
.inner-header ul.breadcrumbs li a
{
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    font-size: 13px;
    font-family: 'Play' , sans-serif;
    color: #fff;
    font-weight: 300;
}
.inner-header ul.breadcrumbs li a:hover
{
    color: #44a204;
}
.inner-header ul.breadcrumbs li:before
{
    content: '/';
    font-size: 13px;
    font-family: 'Play' , sans-serif;
    color: #fff;
    margin-right: 5px;
}
.inner-header ul.breadcrumbs li:first-child:before
{
    content: '';
    margin-right: 0;
}
.inner-header:after
{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.dark-section
{
    padding: 60px 0 30px;
    background: #f4f6f7;
    overflow: hidden;
}
.white-right:before
{
    content: '';
    width: 2500px;
    height: 110%;
    background: #fff;
    position: absolute;
    top: 1px;
    left: -15px;
    z-index: 0;
    top: -60px;
    bottom: -30px;
}
.white-right:after
{
    content: '';
    height: 110%;
    background: #fff;
    position: absolute;
    top: 1px;
    left: -15px;
    z-index: 0;
    bottom: -30px;
}
.white-left:before
{
    content: '';
    width: 2500px;
    height: 110%;
    background: #fff;
    position: absolute;
    top: 1px;
    right: -15px;
    z-index: 0;
    top: -60px;
    bottom: -30px;
}
.dark-section ul.side-list
{
    margin: 0;
    padding: 0;
    margin-bottom: 30px;
}
.dark-section ul.side-list li
{
    list-style: none;
}
.dark-section ul.side-list li a
{
    display: inline-block;
    text-decoration: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    display: block;
    color: #222222;
    font-size: 14px;
    padding: 15px 25px 15px 5px;
    position: relative;
    text-transform: uppercase;
}
.dark-section ul.side-list li a:after
{
    content: '\f105';
    font-family: 'FontAwesome';
    font-size: 12px;
    position: absolute;
    right: 25px;
    top: 0;
    line-height: 50px;
    color: #222222;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
}
.dark-section ul.side-list li a:hover, .dark-section ul.side-list li a.active
{
    color: #44a204;
}
.dark-section ul.side-list li:first-child
{
    margin-top: 0;
}
.dark-section .contact-ads
{
    padding: 3px 30px 25px 30px;
}
.dark-section .contact-ads ul.ads-list
{
    margin: 0;
    padding: 0;
}
.dark-section .contact-ads ul.ads-list li
{
    list-style: none;
    border-bottom: 1px solid #dddddd;
    margin-bottom: 10px;
}
.dark-section .contact-ads ul.ads-list li i
{
    float: left;
    color: #44a204;
    font-size: 14px;
    display: inline-block;
    line-height: 24px;
}
.dark-section .contact-ads ul.ads-list li span
{
    display: block;
    font-size: 13px;
    color: #666666;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 10px;
    margin-bottom: 8px;
    margin-left: 25px;
    color: #222222;
}
.dark-section .contact-ads ul.ads-list li a
{
    font-size: 13px;
    color: #666666;
    font-family: 'Play' , sans-serif;
    font-weight: 400;
    line-height: 24px;
    margin: 0 0 10px;
    display: inline-block;
    margin-left: 12px;
    margin-bottom: 10px;
    color: #222222;
}
.dark-section .contact-ads ul.ads-list li:last-child
{
    border-bottom: none;
}
.text-box
{
    color: #6E6E6E;
    font-size: 14px;
}

.tagline
{
    background: #232323;
    position: relative;
    padding: 35px 0;
}

.tagline .title-text
{
    color: #44a204;
    font-style: italic;
    font-size: 22px;
}
.contact-section
{
    padding: 60px 0 70px;
}

#contact-form input[type="text"], #contact-form textarea
{
    width: 100%;
    padding: 10px 20px;
    border: 1px solid #dedede;
    margin-bottom: 20px;
    outline: none;
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    color: #666666;
    font-size: 13px;
}
#contact-form input[type="text"]:focus, #contact-form textarea:focus
{
    border: 1px solid #44a204;
}

#contact-form input[type="submit"]
{
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    display: inline-block;
    background: #44a204;
    position: relative;
    line-height: 40px;
    border-radius: 3px;
    margin-bottom: 27px;
    font-size: 14px;
    margin-top: 40px;
    padding: 0px 27px;
    border: none;
}
#contact-form input[type="submit"]:hover
{
    opacity: 0.7;
}
#contact-form .message
{
    padding: 10px 20px;
    font-size: 13px;
    font-family: 'Montserrat' , sans-serif;
}
#contact-form .message.error
{
    color: #e74c3c;
    background: rgba(246, 80, 80, 0.4);
    border: 1px solid #e74c3c;
}
#contact-form .message.success
{
    color: #29b504;
    background: rgba(63, 220, 21, 0.4);
    border: 1px solid #29b504;
}

/*-------------------------------------------------*/
/* =  Social Links
/*-------------------------------------------------*/
.social-links > li
{
    padding-right: 23px;
    padding-left: 0;
}
.social-links > li:last-child
{
    padding-right: 0;
}
.social-links > li > a
{
    font-size: 12px;
    color: #ccc;
}
.social-links_mod-a > li
{
    margin-bottom: 4px;
    padding-right: 4px;
}
.social-links_mod-a > li > a
{
    display: block;
    width: 30px;
    height: 30px;
    padding-top: 7px;
    color: #777575;
    background-color: #2F2F2F;
    box-shadow: 1px 2px 3px 0 rgba(0, 0, 0, 0.1);
    transition: all 0.3s;
    text-align: center;
    border-radius: 50%;
}
.social-links_mod-a > li > a:hover
{
    color: #fff;
}
.social-links_mod-b > li > a
{
    color: #fff;
    background-color: #777;
    box-shadow: none;
}

.footer-main
{
    background: #222222;
}
.footer-main .social-links
{
    padding-top: 0px;
}
.footer-top
{
    padding: 50px 0;
    background: url("../images/footer-bg.jpg");
    background-size: cover;
    position: relative;
}

.footer-top h2
{
    color: #DBDBDB;
    font-size: 17px;
    font-weight: 700;
    margin: 0 0 15px;
    font-size: 15px;
    margin-bottom: 30px;
    text-transform: uppercase;
}
.footer-top p
{
    color: #8c8c8c;
}

.thours ul
{
    list-style: none;
    padding: 0px;
    color: #8c8c8c;
    text-align: center;
}
.thours ul span
{
    font-size: 17px;
    margin-right: 12px;
}
.footer-top .info-ads p
{
    margin-bottom: 5px;
}
.footer-top .info-ads p span
{
    color: #c5c5c5;
}
.copyright
{
    padding: 20px 0 10px 0;
    background: #111;
    border-top: 1px solid #2F2F2F;
    text-transform: uppercase;
    font-size: 13px;
    color: #595A5C;
    text-align: center;
    margin: 0;
}
@media (max-width: 991px)
{
    .top-line
    {
        text-align: center;
    }
    .top-line p span
    {
        display: inline-block;
        margin-bottom: 7px;
    }
    .inner-header
    {
        margin-top: 115px;
        text-align: center;
    padding: 0px 0 20px 0;}
    #cssmenu > ul > li > a {padding: 20px 6px !important;}
    .inner-header h2
    {
        margin-bottom: 5px;
    }
    .inner-header ul.breadcrumbs
    {
        text-align: center;
    }
    .contact-ads
    {
        margin-bottom: 30px;
    }


}
@media (max-width: 767px)
{
    .top-line
    {
        display: none;
    }
    .nav-logo
    {
        padding: 0px;
        position: inherit;
        float: none;
        display: inline-block;
    }
    .navbar-header
    {
        text-align: center;
    }
    .nav-logo img
    {
        padding: 0px;
        display: inline-block;
    }

    .fixed .navbar-fixed-top, .navbar-default
    {
        background: rgba(28, 142, 29, 0.9);
    }
    .inner-header
    {
        margin-top: 0px;
        height: 140px;
    }

    .fixed .navbar-fixed-top, .navbar-fixed-top, .navbar-fixed-bottom
    {
        position: inherit;
    }
}
@media (max-width: 500px)
{

}
